@charset "utf-8";

/* CSS Base */
a, a:link, a:focus, button:focus { outline:none; }

body { font-family:Arial, Helvetica, sans-serif; }
img { }
.joms-button--primary, .joms-button--add, .joms-button--login, .joms-button__approve, .joms-postbox-tab .joms-postbox-save, .joms-postbox-tab .joms-postbox-done, .joms-focus__button--add, .joms-button__next, .joms-button--secondary, .joms-button--signup, .joms-focus__button--message, .joms-button--neutral, .joms-button--privacy, .joms-button--more, .joms-button--comment, .joms-button__reject, .joms-postbox-tab .joms-postbox-cancel, .joms-focus__button--options, .joms-button--important { padding: 5px 10px; }

.m0 { margin:0px; } .m100 { margin:100px; } .m80 { margin:80px; } .m75 { margin:75px; } .m50 { margin:50px; } .m40 { margin:40px; } .m30 { margin:30px; } .m25 { margin:25px; } .m20 { margin:20px; } .m15 { margin:15px; }

.mt0 { margin-top:0px; } .mt100 { margin-top:100px; } .mt80 { margin-top:80px; } .mt75 { margin-top:75px; } .mt70 { margin-top:70px; } .mt60 { margin-top:60px; } .mt50 { margin-top:50px; } .mt40 { margin-top:40px; } .mt30 { margin-top:30px; } .mt25 { margin-top:25px; } .mt20 { margin-top:20px; } .mt15 { margin-top:15px; } 

.mb0 { margin-bottom:0px; } .mb100 { margin-bottom:100px; } .mb80 { margin-bottom:80px; } .mb75 { margin-bottom:75px; } .mb70 { margin-bottom:70px; } .mb60 { margin-bottom:60px; } .mb50 { margin-bottom:50px; } .mb40 { margin-bottom:40px; } .mb30 { margin-bottom:30px; } .mb25 { margin-bottom:25px; } .mb20 { margin-bottom:20px; } .mb15 { margin-bottom:15px; } 

.p0 { padding:0px }  .p100 { padding:100px 0px; } .p80 { padding:80px }  .p75 { padding:75px 0px; } .p60 { padding:60px } .p50 { padding:50px } .p40 { padding:40px } .p30 { padding:30px } .p25 { padding:25px } .p20 { padding:20px }

.pt0 { padding-top:0px; } .pt100 { padding-top:100px; } .pt80 { padding-top:80px; } .pt75 { padding-top:75px; } .pt70 { padding-top:70px; } .pt60 { padding-top:60px; } .pt50 { padding-top:50px; } .pt40 { padding-top:40px; } .pt30 { padding-top:30px; } .pt25 { padding-top:25px; } .pt20 { padding-top:20px; } .pt15 { padding-top:15px; }

.pb0 { padding-bottom:0px; } .pb100 { padding-bottom:100px; } .pb80 { padding-bottom:80px; } .pb75 { padding-bottom:75px; } .pb70 { padding-bottom:70px; } .pb60 { padding-bottom:60px; } .pb50 { padding-bottom:50px; } .pb40 { padding-bottom:40px; } .pb30 { padding-bottom:30px; } .pb25 { padding-bottom:25px; } .pb20 { padding-bottom:20px; } .pb15 { padding-bottom:15px; } .pb10 { padding-bottom:10px; } .pb5 { padding-bottom:5px; }

.cx { text-align:center; } .cx2 { text-align:center; margin-left:auto; margin-right:auto; }
.clear_b { height:auto; min-height:1px; clear:both; } .hide, .nascondi { display:none; }

.h1, h1 { font-size: 1.5rem; } .h2, h2 { font-size: 1.4rem; } .h3, h3 { font-size: 1.3rem; } .h4, h4 { font-size: 1.2rem; } .h5, h5 { font-size: 1.1rem; }

/* CSS Document */

div#sp-top1 { width:100%; max-width:100%; flex:100%; }

div#sp-top1 .text-lg-left { margin:0px auto; text-align:center !important; }

div#sp-top1 .sp-contact-info li { margin: 0 20px; }

div#sp-top2 { display:none; }

#sp-top-bar { padding: 3px 0; display:none; }

#sp-section-1 { background: #f6f6f6; border-bottom:2px solid #6a9519; overflow:hidden; max-height:90px; }
.sp-megamenu-parent > li.active > a::before, .sp-megamenu-parent > li:hover > a::before { border:0px; }
ul.sp-megamenu-parent li a.button_logout { position:relative; top: -8px; }
ul.sp-megamenu-parent li img { width:60px; height:60px; margin-top:12px; opacity:1; }
ul.sp-megamenu-parent li a.button_logout img { width:40px; height:40px; margin-left: 0px; margin-right: 10px; }
ul.sp-megamenu-parent li img:hover { opacity:0.9; }
ul.sp-megamenu-parent li span.image-title { display:none; }
div.offcanvas-inner img { display:none; }
div.offcanvas-menu { background-color:#d2d3d3; background-attachment: fixed; background-image: url(../../../images/layout/TLIFE_fondo_01_quadrati.jpg); background-repeat: no-repeat; background-size:cover; }

section#sp-title div#sp-title .sp-page-title { /* background-image: url(../../../images/Servizi.jpg) !important; */  background-repeat: no-repeat; background-size: cover; }

section.blocco_albero { min-height:100vh; }
#sp-footer { background-color: transparent !important; }

.body-innerwrapper { overflow-x: visible; }
section#sp-main-body { padding: 25px 0px 0px 0px; background-color:#d2d3d3; background-attachment: fixed; background-image: url(../../../images/layout/TLIFE_fondo_01_quadrati.jpg); background-repeat: no-repeat; background-size:cover; min-height: 88vh; overflow: hidden; }
body.itemid-807 section#sp-main-body { background-image: url(../../../images/layout/TLIFE_fondo_02_T.jpg); overflow: hidden; }
#sp-main-body div.container:first-child { /*padding: 50px 25px; background-color:#FFF;*/ }

body.casa { background-image: url(../../../images/albero_home.jpg); background-repeat:no-repeat; background-size:cover; background-attachment:inherit; background-position:left bottom; min-height:100vh; padding:0px ; margin:0px; }
body.casa div#sp-menu, body.casa div#sp-position8 { display:none; }
body.casa .sp-megamenu-parent { float:left; }
body.casa #sp-section-1 { background-color:transparent; border-bottom:0; }
body.casa .sp-megamenu-parent > li > a { color: #FFFFFF; font-weight:bold; text-shadow:1px 1px 1px #000000; }
body.casa .sp-megamenu-parent > li > a:hover { color: #FFFFFF; text-decoration:underline; }
body.casa section#sp-main-body { background:none; background-color:transparent !important; }
body.casa .logo { max-width:250px; margin:0px 0px 0px 60px; }
body.casa div.menu_home { margin:25px 0px 50px 45px; }
body.casa .scritta_home { margin:50px 0px 0px 60px; color:#FFF; text-shadow:1px 1px 1px #000000; font-size:20px; line-height:25px; }
body.casa div.menu_home a { color:#FFF; text-transform:uppercase; padding:10px 5px; font-size: 20px; font-weight:normal; text-shadow:1px 1px 1px #000000; }



/*#sp-left .sp-module { border: 1px solid #D0D0D0; border-left:1px solid #FFF; position:relative; transition: 0.5s; -webkit-transition:0.5s; }
#sp-left .sp-module:hover { border: 1px solid #8FCA64; border-left:1px solid #FFF; -webkit-transform-origin: 0% 100%; }*/

li.item-910:hover, li.item-911:hover { cursor:pointer; }

.article-list .article .article-header h1, .article-list .article .article-header h2 { font-size: 1.75em; }

.sp-page-title { min-height: 400px; }
.sp-page-title h2 { font-size: 50px; text-shadow: 1px 1px 1px #000; min-height: 400px; padding: 50px 0 0 0 }

input[type="checkbox"], input[type="radio"] { margin-top: 10px; }

.btn-primary.focus, .btn-primary:focus {  box-shadow: 0 0 0 2px rgb(17, 128, 0); }

div#maximenuck158 ul.maximenuck { z-index: 9 !important; }

a.docman_download__button { border-color: #5D9731; background-color: #5D9731; color:#FFF; padding-bottom: 7px; }
a.docman_download__button:hover, a.docman_download__button:focus { background-color: #3B7510; color:#FFF; }

div.koowa_toolbar a.btn.btn-default.btn-mini { background-color: #28a745; border-color: #28a745; color:#FFF; margin-bottom: 15px; }
div.koowa_toolbar a.btn.btn-default.btn-mini:hover,
div.btn-toolbar.koowa_toolbar a.btn-default.btn-small:hover { background-color: #068523; }
div.koowa_toolbar a.btn-mini.btn-danger { padding-top: .05rem; padding-bottom: .05rem; width: 100%; }
td.koowa_table__dates { font-size:0.75em; }
div.btn-toolbar.koowa_toolbar { padding:10px 2px; }
div.k-toolbar.k-js-toolbar { margin:0px auto 25px auto; padding:0px; }
div.k-toolbar.k-js-toolbar a#toolbar-upload { display:none; }

span.koowa_header__item span.koowa_wrapped_content span.label.label-success { display:none; }

a.docman_download__button:focus, div.koowa_toolbar a.btn.btn-default.btn-mini:focus, div.koowa_toolbar a.btn-mini.btn-danger:focus { color:#FFF !important; }

a.k-button-newCategory { background-color:#EEFFEE; }

div.btn-toolbar.koowa_toolbar a.btn-default.btn-small { background-color: #28a745; border-color: #28a745; color:#FFF; margin-right:15px; }

html.k-eventlistener div.docman_document_layout div.docman_download a.docman_download__button { padding-bottom:15px; }

h1.koowa_header { font-size: 1.5rem; }

.k-icon--size-medium { font-size: 22px; }

select#sort-documents { margin-bottom:10px; }

a.sppb-magnific-popup i.fa { padding-right: 5px; }
h3.sp-module-title, .joms-page__title, div.sp-module-content h1, div.joms-list__search h3, div.article-header h1, h2.cml-plan-title { color: #0f6527; margin-bottom:20px; }
div.tagspopular li { width:100%; text-align:center; }
div.tagspopular li a { display: inline; }

#sp-left { padding:0px; /*background-color:#F5F5F5;*/ float:left; }
.sp-module .sp-module-title, #sp-right .sp-module .sp-module-title { margin: 0 0 20px; padding-left: 12px; }

.sp-page-builder .page-content #section-id-1546340697880 { padding:0px !important; margin: 0px !important; }
.sp-page-builder .page-content #section-id-1546340697880 a.sppb-btn { margin: 0; margin-bottom: 15px; width: 98%; } 
.sp-page-builder .page-content #section-id-1546340697880 a.sppb-btn:last-child { margin-bottom:0px; } 

body.com-content.view-article div.infoextra { display:none !important; }
.infoextra span {  font-size: 0.75rem; }
.infoextra span.modified::before {
    display: inline-block;
    padding-right: 0.5rem;
    padding-left: 0.5rem;
    content: "/";
}
.infoextra.mod { margin-left: 15px; font-weight: bold; }

.article-list .article {
    margin-bottom: 50px;
    background-color: #FFFFFF;
    padding: 0px 0px 25px 0px !important;
    border-bottom: 1px dashed #5D9731;
}
.article-list .article .article-body { padding: 0px 0px 0px 0px; }
body.com-content.view-category.layout-blog div.koowa_header.koowa_media__item__label { display:none; }
.titolo_allegati { font-size: 1.3rem; padding-bottom:2px; }
.article-details .article-header h1, .article-details .article-header h2 { font-size: 1.25rem; }
.article-list .article .article-header h1, .article-list .article .article-header h2 {  margin: 0 0 0 0; }
.descrizione_docman { font-size:0.75rem; line-height:normal; }
.descrizione_docman p { margin-bottom: 0.5rem; }

#sp-main-body div.container { padding-right:0px; }
#sp-left .sp-module, #sp-right .sp-module { /*margin-top: 40px; padding: 20px 20px 15px 0px;*/ }
#sp-footer .container-inner { padding:0px 0; }

#community-wrap .joms-stream .joms-stream__header .joms-stream__meta .joms-stream__time:before, #community-wrap .joms-stream--notifications .joms-stream__header .joms-stream__meta .joms-stream__time:before { display:none; }
#community-wrap .joms-stream .joms-stream__header, #community-wrap .joms-stream--notifications .joms-stream__header {
    margin: 10px auto 10px auto;
    padding: 0;
}
#community-wrap .joms-stream .joms-stream__header .joms-stream__meta .joms-stream__time, #community-wrap .joms-stream--notifications .joms-stream__header .joms-stream__meta .joms-stream__time { padding-left: 0px; }
span.joms-stream__title { overflow: hidden; display: block; }
span.joms-stream__title h5 { margin:0px; padding:0px 0px 0px 17px; color:#BE0A26; text-transform:capitalize; }

nav.menu_autore_nascosto, nav.menu_autore_nascosto.nascondimi, 
nav.menu_tagcloud_nascosto, nav.menu_tagcloud_nascosto.nascondimi { position:absolute !important; opacity: 0; visibility:hidden; }
nav.menu_autore_nascosto.mostrami,
nav.menu_tagcloud_nascosto.mostrami { position: static !important; opacity:1; transition: opacity 2s linear; visibility:visible; }
nav.menu_autore_nascosto.nascondimi,
nav.menu_tagcloud_nascosto.nascondimi { transition: opacity 0s linear !important; }

.sppb-btn-primary { color: #fff !important; }

/* CSS DOCMAN */
div.docman_table_layout { background-color:#FFF; padding:15px; }
div.docman_table_layout .k-ui-namespace .k-toolbar { padding:0px; }

div.doc_maschera div.doc_alias, div.doc_maschera div.doc_categoria { display:none; }

/* NASCOSTI TEMPORANEAMENTE CON I CSS */
.no_temp { display:none !important; }

ul.joms-list.inline li[data-tab="privacy"],
ul.joms-list.inline li[data-tab="file"] { display:none !important; }

/* JomSocial */
div.joms-landing__image { background:none !important; }
div.joms-landing  div.joms-landing__cover, div.joms-popover__avatar , ul.joms-list--friend div.joms-list__avatar, ul.joms-list--friend span.joms-text--title { display:none !important; }
#community-wrap div.joms-landing .joms-landing__action { display:block; position:static; margin:50px auto 0px auto; }

body.com-community main#sp-component { padding-right:15px; }

div#system-message .alert-success { /*display: none;*/ }
.alert { padding: .20rem 1.25rem; font-size:small;  } .alert .alert-heading { font-size:small; margin:8px 0px 2px 0px; }

.joms-textarea { padding: 0px 2px 0px 12px; }

.jomsocial-wrapper .jomsocial { background:transparent; }
body.itemid-856 #community-wrap.cRegister .jomsocial { border:0px; padding:0px; }
body.com-users div.reset, body.com-users div.remind { background-color:#FFF; padding:20px 0px; }

#sp-header.header-sticky { position:static; }
section#sp-main-body, 
section#sp-main-body .joms-media__title,
section#sp-main-body .joms-list--video h4,
section#sp-main-body div.joms-list__search div.joms-list__search-title h3,
section#sp-main-body div.joms-landing__action,
section#sp-main-body h1, section#sp-main-body h2, section#sp-main-body h3, section#sp-main-body h4, section#sp-main-body, 
main#sp-component h1, main#sp-component h2, main#sp-component h3, main#sp-component h4, main#sp-component .sp-module-title,
.sp-module-title { font-family: Arial, Helvetica, sans-serif; }

div.joms-textarea__beautifier b { font-size:18px; background:transparent; box-shadow:none; }

.jomsocial-wrapper, main#sp-component div.sp-module { padding-right: 0px; }
main div.sp-module-content, div.article-details, main div.sp-module, main .cml-plans-container { padding:15px; background-color: #FFF; }
main .sp-module-title { padding-top:15px; }

.cml-plan-container { width: auto; }

div.joms-module--hellome .joms-hcard { max-width:none; }
.joms-form__legend, .joms-form__group { color: #4C595A !important; }
.joms-checkbox span { color: #4C595A !important; margin-top: 4px; margin-left: 25px; }
.joms-form__group > span { font-size: 14px; }


#community-wrap .picker__box .picker__header select { max-width: 250px; margin: 2px auto; }
div.picker__footer { padding-bottom: 5px; }

button.mfp-close { position: absolute !important; padding: 0 !important; top: 0; right: 0; }

div.joms-reactions, button.picker__button--today { display:none !important; }
body.task-myvideos.itemid-0 div.joms-page div.joms-sortings { display:none; }

aside#sp-left div.sp-column div.sp-module ul.menu img { max-width: 110px !important; max-height: none !important; width: 100%; height: auto; opacity: 1; text-align: center; margin: 0px auto; display: block; -webkit-border-radius: 25px; -moz-border-radius: 25px; -o-border-radius: 25px; border-radius: 25px; padding:0px; border:0px; }
section#sp-section-1 .joms-module--toolbar .joms-avatar img:hover,
aside#sp-left div.sp-column div.sp-module ul.menu img:hover { opacity:0.9; }
aside#sp-left div.sp-column div.sp-module ul.menu li { display:inline-block; margin-right:15px; }
/*aside#sp-left ul.pulsanti_sx li a { position:relative; }
aside#sp-left ul.pulsanti_sx li a::after { content:''; position:absolute; bottom:5px; left:8px; width:40px; height:40px; background-repeat:no-repeat; background-position:center bottom; }
aside#sp-left ul.pulsanti_sx li a.p1::after { background-image:url('../../../images/layout/p1.png'); }
aside#sp-left ul.pulsanti_sx li a.p2::after { background-image:url('../../../images/layout/p2.png'); }
aside#sp-left ul.pulsanti_sx li a.p3::after { background-image:url('../../../images/layout/p3.png'); }
aside#sp-left ul.pulsanti_sx li a.p4::after { background-image:url('../../../images/layout/p4.png'); }
aside#sp-left ul.pulsanti_sx li a.p5::after { background-image:url('../../../images/layout/p5.png'); }*/

section#sp-section-1 .joms-module--toolbar .joms-avatar img { width:auto; height:auto; max-width: 60px !important; max-height: none !important; /*width: 100%; height: auto; display: block;*/ opacity: 1; text-align: center; margin: 0px auto 0px auto; -webkit-border-radius: 10px; -moz-border-radius: 10px; -o-border-radius: 10px; border-radius: 10px; padding:0px; border:0px; }
ul.ancoraggio_foto_profilo li.nome_utente { position: relative; top: -30px; left:0px; font-size:14px; } 

div.joms-avatar__cropper .joms-popup__content { padding: 5px 15px 0 15px; line-height:25px; }
div.joms-avatar__cropper .joms-popup__content p { margin:0px; }
div.joms-avatar__cropper .joms-popup__action { /*padding-right: 15px;*/ background-color:#FFF; overflow: hidden; }
div.joms-popover__actions button { margin-right:10px; }

.joms-focus__button--options--desktop > a { width: 31px; height: 31px; padding: 0px 0px 1px 1px; }
a.joms-button--viewed { display:none; }
.joms-focus__header { padding: 5px 20px; background: rgba(0, 0, 0, 0.3); }
div.joms-focus__lastvisit { color:#FFF; }
.inputbox textarea.input { color: #323232; }
div.joms-avatar--stream a::after { display:none; }

#community-wrap .joms-stream .joms-stream__body {
    border-top: 1px solid #f2f2f2;
    border-bottom: 1px solid #e3e5e7;
    padding: 5px 20px 2px 20px;
}

div.joms-media__body.fullwidth-thumb-video { background-color:#f7f7f7; }
.joms-media__desc { margin-top: 10px; padding-top: 10px; }

div.blocco_sms { background-color: #FFF; display: block; overflow: hidden; height: auto; padding: 15px; }
.acysms_divCountryCode { width: 400px !important; }

.joms-hcard__info-content h3 { font-size: 25px; margin-top: 5px !important; }
div.joms-textarea__wrapper textarea.joms-textarea { font-size: 14px; line-height: 19px; font-family: Arial, Helvetica, sans-serif; }

.joms-form__group > span:first-child { min-width: 175px; }

button.joms-popup__btn-tag-photo { display:none !important; }

div.joms-form__group.has-privacy input.joms-input + div.joms-button--full-small.joms-button--privacy,
div.joms-form__group.has-privacy textarea.joms-textarea + div.joms-button--full-small.joms-button--privacy { 
border:5px solid red; display:none;
}

div.joms-postbox-select-album.joms-select ul.joms-list li small { display:none; }

input.joms-textarea--limit { line-height:3 !important; }

div[data-stream-type="friends.connect"] { display:none !important; }

ul.joms-list--friend .joms-list__button--dropdown { position:static; margin:15px auto 0px auto; }
ul.joms-list--friend .joms-list__button--dropdown button.joms-button--full-small { margin-right:15px; }

#sp-component .joms-stream, #sp-component .joms-stream--notifications { padding: 0 0 2px 0px !important;
    margin-bottom: 20px !important; background-color: transparent !important; }
#sp-component .joms-stream .joms-stream__header { padding:10px 0px 5px 0px; margin:0px auto; }
#sp-component .joms-stream .joms-stream__header .joms-stream__meta { float:none; text-align:center; }
#sp-component .joms-stream .joms-stream__header .joms-stream__meta small { font-weight:bold; color:#58585A; letter-spacing: 1px;}

#sp-component .joms-stream .joms-stream-inner, #community-wrap .joms-stream--notifications .joms-stream-inner {
    background-color: #e6e7e7;
    border: 3px solid #6a9519;
    border-radius: 1px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
}
#sp-component .joms-stream .joms-stream__body {
    background-color: #FFF;
    border-top: 1px solid #f2f2f2;
    border-bottom: 1px solid #e3e5e7;
    /*padding: 5px 15px 2px 20px;*/
    padding:0px;
    color:#58585A;
    line-height:22px;
}
#sp-component div.joms-stream__body p[data-type="stream-content"] { margin:0px; font-style: italic; }
#sp-component div.joms-stream__body p[data-type="stream-content"]:nth-of-type(1) { /*display: none !important;*/ /*background-color: red;*/ }

#sp-component div.joms-stream__body span.testo_semplice,
#sp-component div.joms-stream__body span:not([class]) { display:block; padding: 5px 15px 5px 20px; } 

#sp-component div.joms-stream__body div.joms-media--images,
#sp-component div.joms-stream__body div.joms-media--image { text-align: center; margin: 0px auto; }
#sp-component div.joms-stream__body div.joms-media--images a { float:none; display:inline-block; }
#sp-component div.joms-stream__body div.joms-media--image img { text-align: center; margin: 0px auto; }

main#sp-component div.sp-module-content-top div.sp-module { padding-bottom:0px; }
div.sp-module.intro_info div.sp-module-content { padding-top:2px; padding-left:13px; }
div.information-content.jomsocial-wrapper p, div.intro_info p { margin:0px; }
div.sp-module.intro_info div.custom.intro_info { font-size:15px; line-height:19px }
div.intro_info div.sp-module-content { margin-bottom:0px !important; padding-bottom:0px !important; }
div.intro_info .sp-module-title { margin-bottom:0px; }
div.information-content.jomsocial-wrapper .joms-gap { height:auto !important; }
																					
a.leggi_tutto_stream { display: block; margin:0px auto; text-align: center;  }
a.leggi_tutto_stream img { width:20px; height:20px; margin:0px auto; text-align: center; }

div.joms-stream-inner { position:relative; margin-top:30px; }
div.linguetta { position:absolute; top:-30px; left:-3px; width:220px; height:30px; background-color:#6A9519; padding-left:5px; }
div.linguetta span.scrittina_stream { display:inline; color:#FFF; font-style:italic; text-transform:lowercase; font-weight:normal; position: relative; top: 2px; padding-left: 2px; }
div.linguetta img.iconcina_diario { height:30px; width:30px; display: inline; }
div.linguetta a.joms-button--options { display:none; }
#community-wrap div.linguetta a.joms-button--options { display:block; }
div.linguetta img.iconcina_rotella { height:22px; width:22px; top:4px; position: relative; background-color:transparent; }
div.linguetta img.iconcina_info { height:20px; width:20px; top:4px; position: relative; background-color:transparent; }
#sp-component .joms-stream .joms-stream__header .joms-list__options a.joms-button--options { background-color:transparent; }
.joms-list__options > a { width:auto; height:auto; top:0; right:5px; position:absolute; background-color:transparent; }

.joms-stream__body .joms-attachment-list {  }
section#sp-main-body .joms-media__title { font-weight:normal; }

div.joms-postbox { margin-top:45px; position:relative; }
nav.joms-postbox-tab ul.joms-list.inline { position:absolute; left:0px; top:-45px; height: 45px; background-color:#6A9519; padding-left:0px; color:#FFF; }
nav.joms-postbox-tab.selected ul.joms-list.inline { top:-26px; height:25px; padding:0; line-height:10px; }
.joms-postbox .joms-postbox-tab li { padding: 5px 12px; height:45px; }
.joms-postbox-tab li.active, .joms-postbox-tab li:hover { background-color: rgba(255, 255, 255, 0.1); }
nav.joms-postbox-tab ul.joms-list.inline .joms-icon { fill: #FFF; display:none; }
nav.joms-postbox-tab.selected ul.joms-list.inline .joms-icon { display:block; }
nav.joms-postbox-tab ul.joms-list.inline span { color: #FFF; padding-left:35px; background-repeat:no-repeat; /*display:block; height: 100%;*/ display: table-cell; height: 35px; vertical-align: middle; }

nav.joms-postbox-tab ul.joms-list.inline li[data-tab="status"] span { background-image:url('../../../images/layout/libricino.png'); margin-right: -4px; }
nav.joms-postbox-tab ul.joms-list.inline li[data-tab="photo"] span { background-image:url('../../../images/layout/foto.png'); }
nav.joms-postbox-tab ul.joms-list.inline li[data-tab="video"] span { background-image:url('../../../images/layout/video.png'); }
nav.joms-postbox-tab ul.joms-list.inline li[data-tab="file"] span { background-image:url('../../../images/layout/libricino.png'); }

@media screen and (-webkit-min-device-pixel-ratio:0) { 
    /* Safari 5 only override */
    ::i-block-chrome,div#sp-menu { float: left; }
		::i-block-chrome,div#sp-position8 { float: left; }
		::i-block-chrome,body.com-community main#sp-component { float: left; }
}
div#sp-position8 { padding:0px; }
ul.ancoraggio_foto_profilo { float: left !important; width:auto; }
ul.ancoraggio_foto_profilo li { display:inline-block; height: auto; overflow: hidden; }
ul.ancoraggio_foto_profilo  div.joms-module--toolbar__brand { position:relative; margin-left:0px; }
ul.ancoraggio_foto_profilo  div.joms-module--toolbar__brand img,
ul.ancoraggio_foto_profilo  div.joms-module--toolbar__brand { width: 129px; height: 90px; }
.joms-module--toolbar__brand > a > img { max-height:90px; }
ul.ancoraggio_foto_profilo ul.barra_notifica { position: absolute; bottom:0px; top: 55px; left: 50px; }
ul.ancoraggio_foto_profilo li.js-toolbar-foto { height:90px; }
ul.ancoraggio_foto_profilo li.js-toolbar-foto div.joms-avatar { padding-top:15px; vertical-align: top;
display: table-cell; }
ul.ancoraggio_foto_profilo li.notifica_foto_profilo svg { fill:#FFF; visibility:hidden; }
ul.ancoraggio_foto_profilo li.notifica_foto_profilo a.joms-js--notification-friendrequest { display: block; background-image: url(../../../images/layout/lock1.png); background-repeat: no-repeat; background-position: bottom center; height: 24px; width: 19px; }
ul.ancoraggio_foto_profilo li.notifica_foto_profilo a.lock1 { background-image: url(../../../images/layout/lock1.png); }
ul.ancoraggio_foto_profilo li.notifica_foto_profilo a.lock2 { background-image: url(../../../images/layout/lock2.png); }
.joms-module--toolbar .joms-notifications__label { top: 8px; right:-5px; }

#community-wrap.cPhotos .joms-gallery .joms-gallery__item .joms-gallery-item-inner { padding: 5px; }

div.joms-stream__actions.hide, div.joms-focus { display:none !important; }

body.com-community.view-friends div.joms-reaction--off.cFriends .joms-page { padding:30px 20px 20px 30px; }
body.com-community.view-friends div.joms-reaction--off.cFriends .joms-page div.joms-list__search { /*margin-bottom:0px;*/ }
body.com-community.view-friends div.joms-reaction--off.cFriends .joms-page .joms-tab__content { padding:0px; }
ul.joms-list--friend h4.joms-text--username { margin:10px 0px 0px 0px; font-size: 1rem; }
.joms-list--friend .joms-list__item, .joms-list--general .joms-list__item { padding: 14px; }

div.joms-media__thumbnail.fullwidth-thumb-video img { width: auto; margin: 0px auto; }

ul.menu.pulsanti_sx { margin:0px auto; text-align:center; }

body.com-mymaplocations div#maps { background-color:#FFF; } 
body.com-mymaplocations.view-location #sp-component { background-color:#FFF; padding-top:5px; } 
body.com-mymaplocations form.form-search span { width:auto; }
body.com-mymaplocations form.form-search span.mmlsearch-block { width:50%; }
.mmlsearch input#searchinput { width: auto !important; min-width:300px !important; }
body.com-mymaplocations div.resultbar div { position: static !important; width: 48% !important; float: left !important; margin: 0px 1% 4px 1% !important; }
body.com-mymaplocations .mmlsearch input#searchname, 
body.com-mymaplocations .mmlsearch input#searchzipcode { display:none; }
body.com-mymaplocations div.noresult, 
body.com-mymaplocations div.result-count { padding-left: 25px; font-weight: normal; }
body.com-mymaplocations button.gm-ui-hover-effect { background-color:transparent !important; }
.location-title, .location-title a { margin: 0 0 5px; font-size: 15px; color: #6A9519; }
body.com-mymaplocations span.locationaddress { font-size: 13px; line-height: 20px; }
body.com-mymaplocations span.badge.badge-info { font-weight:bold; }
body.com-mymaplocations span.distance { font-size: 12px; padding: 0px 5px; }
body.com-mymaplocations i.mml-calendar { margin-right: 7px; }
#locationlocator .mymap-group .mymap-success, body .mmldir-search-fields-form-elem .mymap.mymap-primary.resultmymap, body .mmldir-search-fields-form-elem .mymap.mymap-primary.resultmymap:hover { -webkit-box-shadow: none !important; -moz-box-shadow: none !important; box-shadow: none !important; }

/* JomSocial Modules */
#sp-left .sp-module { 
	border:0px;
	transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -ms-transition: all 0.4s;
  -o-transition: all 0.4s;
	position:relative;
	padding: 0px 15px 10px 0px;
}
#sp-left .sp-module .sp-module-title {
	background-color:#6A9519;
	color:#FFF;
	margin:0px 0px 0px 0px;
	/*padding-left:5px;*/
    padding: 5px 0px 0px 10px;
	line-height:26px;
	font-size:16px;
	font-weight:normal;
	width:50%;
	min-width:180px;
}
#sp-left .sp-module .sp-module-content { 
	border:2px solid #6A9519;
	background-color:#FFF; 
	padding: 10px 5px;
}

aside ul.joms-module--toolbar__menu li a { padding:0px 20px !important; background-color:transparent; }

#community-wrap .joms-landing .joms-landing__action .other-links a { color: #333333; }
#community-wrap .joms-landing .joms-landing__action .joms-input-username .joms-input { margin-bottom: 5px; border: 1px solid rgba(0, 0, 0, .15); }
#community-wrap .joms-landing .joms-landing__action a.joms-button--signup .joms-icon { fill: #686868; }
div.joms-landing__text, div.joms-landing__text p { margin-bottom:0px; }
.joms-landing__text p { font-size: 15px; line-height: 24px; }

aside.distanziatore, aside.distanziatore .sp-module-content {     background-color: transparent !important; border: 0px !important; clear: both; padding: 0 !important; }

#sp-left nav.sp-module ul.menu { margin:0px; padding:0px; }
#sp-left nav.sp-module ul.menu li { border-bottom:1px dotted #CCC; padding:0px; }
#sp-left nav.sp-module ul.menu li:last-child { border-bottom:0px; }
#sp-left nav.sp-module ul.menu li a { color:#454545; border-left:3px solid transparent; padding-left:5px; font-size:16px; line-height:26px; }
#sp-left nav.sp-module ul.menu li a:hover { color: #6A9519; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; }

#sp-left div.joms-module--trendinghashtag li, #sp-left div.joms-module--trendinghashtag li a { background:none; border:none; }
#sp-left div.joms-module--trendinghashtag li a { display:inline-block; margin-right:2px; }
#sp-left div.joms-module--trendinghashtag li span { background-color: #5D9731; color:#FFF; border-radius:5px; }

a.joms-gallery__title { color:#6A9519; }

aside#sp-left div.sp-module,
aside#sp-left div.sp-module .sp-module-content { 
border:0; padding:0; margin:0; box-shadow:none !important; background-color:transparent; 
}
aside#sp-left div.sp-module .sp-module-content:before { display:none !important; }
#sp-left .sp-module ul > li, #sp-right .sp-module ul > li { display: block; border-bottom:0; padding:0px; }
aside#sp-left div.sp-column div.sp-module { float:left; }
aside#sp-left div.sp-column nav.sp-module { float:none; clear:both; }

#community-wrap.cPhotos .joms-gallery .joms-gallery__item .joms-gallery__body .joms-gallery__title { font-size: 14px; }

div.altri_album { float:none !important; width:100% !important; padding:0px !important; margin:0px !important; }
div.altri_album div.joms-tab__bar a.active { text-decoration:none !important; }
div.descrizione_album h5.joms-text--title { display:none; }
#community-wrap.cPhotos .joms-gallery .joms-gallery__item .joms-gallery__body .joms-gallery__title,
div.altri_album div.joms-gallery__count { font-size: 14px; line-height: 20px; margin-bottom: 0px; }

.joms-postbox-charcount { background-color:transparent; }
div.cVideos div.joms-list__utilities button.joms-button--add { position:static !important; }
div.cVideos .joms-button--add span { display: inline-block; }
div.cVideos .joms-focus__button--options--desktop { display: block !important; }


/* Bottoni */
.sppb-btn-primary { background-color: #5D9731 !important; border-color: #5D9731 !important; }
.sppb-btn-primary:hover, .sppb-btn-primary:focus { background-color: #28a745 !important; border-color: #28a745 !important; box-shadow: 0 0 0 2px rgb(17, 128, 0) !important; }

.joms-tab__bar { background:#030; }
div.joms-tab__bar a { background-color: #5D9731; color:#FFF !important; }
div.joms-tab__bar a:hover, div.joms-tab__bar a:focus, div.joms-tab__bar a.active { background-color: #28a745; color:#FFF !important; font-weight:bold; text-decoration:underline; }

div.joms-popup__option .joms-icon { fill:#FFF; }

button:not(.mfp-arrow),
input.joms-button__next,
.page-item.active .page-link { text-decoration: none; overflow: hidden; -webkit-transition-duration: 0.4s; transition-duration: 0.4s; background-color: #5D9731 !important; padding: 5px 15px; color: #FFF !important; text-transform:none !important; }
button:hover, button:focus { background-color: #28A745 !important; color: #FFF !important; }
section#sp-main-body div.joms-landing__action a.joms-button--signup { text-transform:none !important; font-weight:normal !important; }

button.acysms_buttonCountryCode { background-color:#FFF !important; padding:0px 15px !important; }
button.mfp-arrow, button.mfp-arrow:hover { background-color:transparent !important; }

.mfp-image-holder .mfp-close {
    right: 0px !important;
    padding-right: 10px !important;
}

.sppb-panel-success>.sppb-panel-heading { color: #0f6527 !important; background: rgba(35,207,95,.05) !important; }

div.joms-page div.joms-list__search { margin-bottom: 50px; }
div.blocco_sms { }

div.sp-module.incipit, div.sp-module.incipit * { padding-top: 0px; padding-bottom: 0px; } div.sp-module.incipit { padding-bottom:1px !important; }
div.sp-module.nopaddingb, div.sp-module.nopaddingb * { padding-bottom: 0px; }
div.sp-module.nopaddingb div.joms-gap { height: 1px; }

/* CSS Colori primari e ricorrenti */
.joms-button--primary:hover, .joms-button--add:hover, .joms-button--login:hover, .joms-button__approve:hover, .joms-postbox-tab .joms-postbox-save:hover, .joms-postbox-tab .joms-postbox-done:hover, .joms-focus__button--add:hover, .joms-button--primary:active, .joms-button--add:active, .joms-button--login:active, .joms-button__approve:active, .joms-postbox-tab .joms-postbox-save:active, .joms-postbox-tab .joms-postbox-done:active, .joms-focus__button--add:active, .joms-button--primary:focus, .joms-button--add:focus, .joms-button--login:focus, .joms-button__approve:focus, .joms-postbox-tab .joms-postbox-save:focus, .joms-postbox-tab .joms-postbox-done:focus, .joms-focus__button--add:focus { background-color:#222; }

.article-list .article .article-header h1 a:hover, .article-list .article .article-header h2 a:hover, .article-list .article .article-header h1 a:active, .article-list .article .article-header h2 a:active, .article-list .article .article-header h1 a:focus, .article-list .article .article-header h2 a:focus,
aside ul.joms-module--toolbar__action li.js-toolbar-nome a,
a#offcanvas-toggler:hover, a#offcanvas-toggler:hover i {
    color: #6A9519;
}
.tags.list-inline li a:hover,
.picker--focused .picker__day--highlighted, .picker__day--highlighted:hover,
.joms-popup__ddcontent a:hover,
.joms-button--primary, .joms-button--add, .joms-button--login, .joms-button__approve, .joms-postbox-tab .joms-postbox-save, .joms-postbox-tab .joms-postbox-done, .joms-focus__button--add { background-color: #5D9731; }

.picker__day--infocus:hover, .picker__day--outfocus:hover { background-color: #90EE90; }

input[type="text"]:not(.form-control):focus, input[type="email"]:not(.form-control):focus, input[type="url"]:not(.form-control):focus, input[type="date"]:not(.form-control):focus, input[type="password"]:not(.form-control):focus, input[type="search"]:not(.form-control):focus, input[type="tel"]:not(.form-control):focus, input[type="number"]:not(.form-control):focus, select:not(.form-control):focus { border-color: #5D9731; }


div.sp-module.calendariosx { margin-top: 15px !important; }

/* Bordi stondati Febbraio 2020 */
div.joms-list__options.linguetta,
nav.joms-postbox-tab ul.joms-list.inline,
#sp-left .sp-module .sp-module-title { 
    -webkit-border-top-right-radius: 15px; -moz-border-top-right-radius: 15px; -o-border-top-right-radius: 15px; border-top-right-radius: 15px; -webkit-border-top-left-radius: 15px; -moz-border-top-left-radius: 15px; -o-border-top-left-radius: 15px; border-top-left-radius: 15px; 
}
#sp-left .sp-module .sp-module-content,
div.moduletable.calendariosx #multicalendar,
#sp-component .joms-stream .joms-stream-inner, 
#community-wrap .joms-stream--notifications .joms-stream-inner,
div.joms-postbox, div.joms-postbox-content { 
    -webkit-border-radius: 15px; -moz-border-radius: 15px; -o-border-radius: 15px; border-radius: 15px; -webkit-border-top-left-radius: 0px; -moz-border-top-left-radius: 0px; -o-border-top-left-radius: 0px; border-top-left-radius: 0px;
}
#sp-component .joms-stream .joms-stream__body,
.joms-media__body.fullwidth-thumb-video,
.joms-stream__body .joms-attachment-list,
#community-wrap .joms-media--image { 
    -webkit-border-bottom-right-radius: 15px; -moz-border-bottom-right-radius: 15px; -o-border-bottom-right-radius: 15px; border-bottom-right-radius: 15px; -webkit-border-bottom-left-radius: 15px; -moz-border-bottom-left-radius: 15px; -o-border-bottom-left-radius: 15px; border-bottom-left-radius: 15px; 
    overflow: hidden;
}

#community-wrap .joms-activity-filter {
    -webkit-border-radius: 15px; -moz-border-radius: 15px; -o-border-radius: 15px; border-radius: 15px;
}

.calendariosx .sp-module .sp-module-title { padding-left: 0px !important; }

div.k-ui-ltr.k-ui-namespace.com_docman { padding: 15px; background-color: #FFF; }


body.modifica_profilo div.joms-tab__content .joms-form__legend { margin-bottom: 0px !important; padding-bottom: 0px; }

/* CSS Responsive */
div.joms-focus__cover-image--mobile { display:none !important; }

@media only screen and (min-width: 1300px) {
	.container { max-width: 1240px; }
	aside#sp-left div.sp-column div.sp-module ul.menu img { max-width: 120px !important; }
	
}
@media only screen and (min-width: 1400px) {
	.container { max-width: 1340px; }
	aside#sp-left div.sp-column div.sp-module ul.menu img { max-width: 130px !important; }
}

@media only screen and (max-width: 1300px) {
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span { padding: 0 12px; }
}

@media only screen and (max-width: 1210px) {
ul.sp-megamenu-parent li img { width:55px; height:55px; margin-top:13px; }
ul.sp-megamenu-parent li a.button_logout img { width:35px; height:35px;}
}

@media only screen and (max-width: 1100px) {
ul.ancoraggio_foto_profilo  div.joms-module--toolbar__brand { margin:0; padding:0; }
li.notifica_foto_profilo { margin-right:15px; }
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span { padding: 0 10px; }
ul.sp-megamenu-parent li img { width:50px; height:50px; }
}

@media only screen and (max-width: 800px) {
	li.nome_utente { display:none; }
	body { font-size: 0.9rem; line-height: 1.35; }
	.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span {
    /*font-size: 0.85rem;
    padding: 0.1rem 0;*/
	}
	body.casa .scritta_home { margin: 30px 0px 0px 60px; font-size: 16px; line-height: 20px; }
	.h1, h1 { font-size: 1.3rem; } .h2, h2 { font-size: 1.2rem; } .h3, h3 { font-size: 1.1rem; } .h4, h4 { font-size: 1.0rem; } .h5, h5 { font-size: 0.9rem; }
	body.casa { background-position: right bottom; }
	body.casa div.menu_home a { padding: 5px 2px; font-size:16px; }
	body.com-users div.reset, body.com-users div.remind { padding: 20px; font-size:14px; }
	.joms-postbox-photo-upload,
	.joms-postbox-file-upload { text-align: left; font-size: 12px; line-height: 30px; }
	.joms-popup__content { padding: 5px 15px 0; }
	.joms-popup__title { font-size: 0.9rem; }
	.noresult { font-size: 18px; }
	span.joms-stream__title h5 { padding-top: 4px; }
	
	aside#sp-left div.sp-column nav.sp-module { padding: 0px 15px; }
	#sp-left nav.sp-module ul.menu li a { font-size: 15px; line-height: 20px; }	
	#sp-left .sp-module, #sp-right .sp-module { margin-top: 15px; margin-bottom:15px; }
	div.joms-module--trendinghashtag { font-size: 14px; line-height: 20px; }
	.joms-module--trendinghashtag span { padding: 3px 8px; }
		
	div#sp-position8 { margin-left: 1px; }
	#sp-menu { padding: 0; margin: 0; max-width: 30%; }
	a#offcanvas-toggler { margin-left:0px; color: #222; -webkit-transition: none; transition: none;}
	a#offcanvas-toggler::before { content: 'Menu'; font-size: 15px; font-weight: normal; padding-right: 3px; position: relative; left: 0; top: -2px; }
	
	body .mmldir-search-fields .mmlsearch-block .add-on-geolocation { width: 25px; }
	.mmlsearch input#searchinput { min-width: 150px !important; }
	
	div.joms-postbox-content button.joms-postbox-cancel { padding: 0px 5px; }  
	div.joms-postbox-content button.joms-postbox-save { padding: 0px 15px; } 
	.joms-postbox-tab .joms-postbox-action { bottom: 0px; right: 1px; }
}

@media only screen and (max-width: 660px) {
	.jomsocial-wrapper { width: 95%; }	
	body.com-mymaplocations div.resultbar div { width:98% !important; margin-bottom:4px; }
	.mmldir-search-fields-form-elem, .mmlinput-sec.mmlinput-distance { width: 100% !important; margin-bottom: 10px; float: left; margin-top: 0px; }
    div.modulo_pulsanti_sx, div.calendariosx { margin-left: auto; margin-right: auto; text-align: center; display: block; float: none; }
    div.infocontainer span#s_to { display: block; }
    .joms-postbox .joms-postbox-tab li { padding: 5px 7px; }
    .joms-postbox-photo-upload, .joms-postbox-file-upload { font-size: 11px; }
    .joms-postbox-photo-upload { min-height: 50px; }
    .joms-postbox-input { min-height: 60px; }
}

@media only screen and (max-width: 510px) {
    ul.ancoraggio_foto_profilo li.nome_utente { display:none; }
    body.ltr #offcanvas-toggler.offcanvas-toggler-right { margin-right: 0px !important; }
    .joms-postbox .joms-postbox-tab li { padding: 5px 5px; }
    nav.joms-postbox-tab ul.joms-list.inline span { padding-left:33px; }
    aside#sp-left div.sp-column div.sp-module ul.menu img { max-width: 85px !important; }
    .joms-popup__action { padding-left: 15px; }
    .joms-postbox-photo-upload, .joms-postbox-file-upload { font-size: 10px; }
    .joms-postbox-photo-upload { min-height: 60px; }
    .joms-postbox-tab { font-size: 12px; }
    .joms-postbox-input { min-height: 70px; }
    #multicalendar .calmain, #multicalendar .infocontainer { overflow: hidden; padding-bottom: 5px; }
    .form-group { max-width: 95%; }
}

.joms-media__desc {
    max-height: none !important;
}

.joms-postbox-video-description{
    visibility: hidden;
}
